<table class="form-header" cellspacing="0">
  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td>T_("Modify"): {{product}}</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus(); save_product();" />
      <a class="button" href="javascript:save_product()">T_("Save")</a>
      <a class="button" href="javascript:del_product()">T_("Delete")</a>
    </td>
  </tr>
  </if>

  <if condition="'{{mode}}'=='add'">
  <tr>
    <td>T_("Add New")</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus(); add_product();" />
      <a class="button" href="javascript:add_product()">T_("Add")</a>
    </td>
  </tr>
  </if>
</table>
